Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Oct 2021 18:01:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery bashayer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bashayer Bot:  Hi Bashayer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8105084461 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597766362            09:52 PM, 01st Oct                   Sohaib                   Hi Bashayer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:54 PM, 01st Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you And the delay that happened with your order 8105084461, However Could you please confirm that if the following contact number is correct: +96597766362           09:56 PM, 01st Oct                   Sohaib                   Hi Bashayer, I'm not getting a response from you. Are we still connected?           09:57 PM, 01st Oct                   Sohaib                   Hi Bashayer, I have not received a response from you still, please confirm if we are still connected?           09:58 PM, 01st Oct                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered queries.           10:00 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3171978